 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url('images/48591c5b9bc2923a99f79c63a526f3281aef574fae1427cfac2537cbbb226fd7dd2fb4801173582ce66a987067dfb1840a806aa49f76a523d5d695_1280.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 734px;
}

.u-section-1 .u-group-1 {
  width: 601px;
  min-height: 221px;
  margin: 401px auto 60px 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 40px 40px 27px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  font-weight: 400;
  font-family: "Black Han Sans";
  margin: 9px 0 0;
}

.u-section-1 .u-text-2 {
  text-transform: none;
  font-family: "Roboto Condensed", sans-serif;
  font-size: 1.875rem;
  font-weight: 400;
  font-style: normal;
  margin: -7px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 614px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 281px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 576px;
  }

  .u-section-1 .u-group-1 {
    width: 486px;
    min-height: 187px;
    margin-top: 362px;
    margin-bottom: 27px;
    margin-left: -19px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    margin-top: 39px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 68.51% 72.84%;
    background-size: 125%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 455px;
  }

  .u-section-1 .u-group-1 {
    min-height: 184px;
    margin-top: 246px;
    margin-bottom: 25px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 80.04% 80.57%;
    background-size: auto 130%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 473px;
  }

  .u-section-1 .u-group-1 {
    min-height: 142px;
    margin-top: 316px;
    margin-bottom: 15px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 18px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.6875rem;
    margin-top: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 582px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 58px auto 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-2 {
  margin: 29px auto 0;
}

.u-section-2 .u-image-1 {
  height: 269px;
  margin-top: 30px;
  margin-bottom: 58px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 553px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: -50px;
    margin-right: -50px;
  }

  .u-section-2 .u-image-1 {
    width: 821px;
    margin-left: -50px;
    margin-right: -50px;
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 520px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    height: 236px;
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 461px;
  }

  .u-section-2 .u-image-1 {
    height: 177px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 479px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 52px;
  }

  .u-section-2 .u-image-1 {
    height: 120px;
    width: 440px;
    margin-left: -50px;
    margin-right: -50px;
    margin-bottom: 10px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 563px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 33px auto 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-2 {
  margin: 26px auto 0;
}

.u-section-3 .u-image-1 {
  height: 365px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 435px;
  }

  .u-section-3 .u-image-1 {
    height: 236px;
    width: 821px;
    margin-left: -50px;
    margin-right: -50px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 406px;
  }

  .u-section-3 .u-image-1 {
    height: 207px;
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-3 .u-image-1 {
    height: 155px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 26px;
  }

  .u-section-3 .u-image-1 {
    height: 108px;
    width: 440px;
    margin-left: -50px;
    margin-right: -50px;
    margin-bottom: 12px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 604px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 33px auto 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-text-2 {
  margin: 25px auto 0;
}

.u-section-4 .u-image-1 {
  height: 407px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 484px;
  }

  .u-section-4 .u-image-1 {
    height: 287px;
    width: 821px;
    margin-left: -50px;
    margin-right: -50px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 449px;
  }

  .u-section-4 .u-image-1 {
    height: 252px;
    width: 720px;
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 490px;
  }

  .u-section-4 .u-image-1 {
    height: 189px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 338px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 19px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 24px;
  }

  .u-section-4 .u-image-1 {
    height: 119px;
    width: 440px;
    margin: 9px -50px 19px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 604px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: 33px auto 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-text-2 {
  margin: 25px auto 0;
}

.u-section-5 .u-image-1 {
  height: 367px;
  margin-top: 0;
  margin-bottom: 40px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 464px;
  }

  .u-section-5 .u-image-1 {
    height: 267px;
    width: 821px;
    margin-bottom: 0;
    margin-left: -50px;
    margin-right: -50px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 431px;
  }

  .u-section-5 .u-image-1 {
    height: 234px;
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 490px;
  }

  .u-section-5 .u-image-1 {
    height: 176px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 349px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 40px;
  }

  .u-section-5 .u-image-1 {
    height: 121px;
    width: 440px;
    margin-left: -50px;
    margin-right: -50px;
    margin-bottom: 15px;
  }
}